### Hierarchy

- ICreate

### Implemented by

- Create

## Index

### Properties

- Clipboard
- Functions
- Grid
- Page
- Parser
- ParserColumnDefintion
- Pdf
- PermissionRange
- api
- auth
- config
- crypto
- helpers
- keys
- storage
- tracking
- utils

## Properties

### Clipboard

Clipboard: object

- Defined in index.ts:37

#### Type declaration

### Functions

Functions: object

- Defined in index.ts:39

#### Type declaration

### Grid

Grid: object

- Defined in index.ts:34

#### Type declaration

### Page

Page: object

- Defined in index.ts:35

#### Type declaration

### Parser

Parser: object

- Defined in index.ts:32

#### Type declaration

### ParserColumnDefintion

ParserColumnDefintion: object

- Defined in index.ts:33

#### Type declaration

### Pdf

Pdf: object

- Defined in index.ts:38

#### Type declaration

### PermissionRange

PermissionRange: object

- Defined in index.ts:36

#### Type declaration

### api

api: IApiService

- Defined in index.ts:24

### auth

auth: IAuthService

- Defined in index.ts:25

### config

config: any

- Defined in index.ts:23

### crypto

crypto: ICryptoService

- Defined in index.ts:26

### helpers

helpers: IHelpers

- Defined in index.ts:28

### keys

keys: IKeysService

- Defined in index.ts:31

### storage

storage: IStorageService

- Defined in index.ts:29

### tracking

tracking: ITracking

- Defined in index.ts:27

### utils

utils: IUtils

- Defined in index.ts:30

Generated using TypeDoc